AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ParkAction Class
ParkAction Constructor
ParkAction Constructor (String, String, String)
ParkAction Constructor (String, String, String, String)

| ParkAction Constructor (String, String, String)

Creates a new ParkAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ParkAction(
    	string channel,
    	string channel2,
    	string timeout
    )

    Public Sub New (
    	channel As String,
    	channel2 As String,
    	timeout As String
    )

    public:
    ParkAction(
    	String^ channel,
    	String^ channel2,
    	String^ timeout
    )

    new :
            channel : string *
            channel2 : string *
            timeout : string -> ParkAction

#### Parameters

channel
  Type: System
  String

  [Missing <param name="channel"/> documentation for "M:AsterNET.Manager.Action.ParkAction.#ctor(System.String,System.String,System.String)"]

channel2
  Type: System
  String

  [Missing <param name="channel2"/> documentation for "M:AsterNET.Manager.Action.ParkAction.#ctor(System.String,System.String,System.String)"]

timeout
  Type: System
  String

  [Missing <param name="timeout"/> documentation for "M:AsterNET.Manager.Action.ParkAction.#ctor(System.String,System.String,System.String)"]

See Also

#### Reference

ParkAction Class
ParkAction Overload
AsterNET.Manager.Action Namespace